# Uses of Interface
org.eclipse.ui.IFileEditorMapping

Packages that use IFileEditorMapping
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IFileEditorMapping in org.eclipse.ui

Methods in org.eclipse.ui that return IFileEditorMapping
Modifier and Type
Method
Description
`IFileEditorMapping[]`
IEditorRegistry.`getFileEditorMappings()`
Returns a list of mappings from file type to editor.